/* .ui-widget-content {
    border: 0 !important
}

.ui-datepicker {
    width: 100% !important;
    padding-bottom: 5px
}

.ui-datepicker .ui-datepicker-header {
    margin-right: 5px;
    margin-left: 2px
}

.ui-datepicker table {
    margin: 0 !important
}

.ui-widget-header {
    border: 0 !important;
    background: #fff !important;
    box-shadow: #d2d2d2 0 0 8px;
    padding: 8px 10px !important
}

.ui-datepicker-month {
    margin-right: 2px !important
}

.ui-datepicker-month,
.ui-datepicker-year {
    border: 1px solid #e2e2e2 !important;
    border-radius: 5px;
    font-size: 14px !important;
    font-weight: 400 !important;
    padding: 3px 0
}

.ui-datepicker td {
    background-color: #fff;
    position: relative
}

.ui-state-default,
.ui-widget-content .ui-state-default {
    background: #f7f1f1 !important;
    border: 1px solid #ddd9d9;
    height: 39px;
    line-height: 20px;
    display: block;
    padding: 0 10px;
}

.ui-datepicker td a {
    text-align: center !important;
    font-size: 12px
}

.ui-datepicker th {
    font-weight: 400 !important;
    font-size: 14px !important;
    padding: 1rem .3rem .7rem .3rem !important
}

.ui-datepicker .ui-datepicker-prev {
    left: 8px !important;
    top: 10px !important
}

.ui-datepicker .ui-datepicker-next {
    right: 8px !important;
    top: 10px !important
}

.ui-datepicker .ui-datepicker-prev span {
    opacity: .2
}

.ui-icon {
    width: 18px !important;
    height: 18px !important
}

.ui-datepicker .ui-datepicker-next span {
    opacity: .4
}

.ui-state-active+.uitp {
    color: #ff0 !important
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
    border: 0 !important;
    color: #fff !important;
    background: #b80000 !important
}

.calendar-form,
.depDateBox {
    border-top: none
}

.calendar-form {
    padding-top: 20px;
    background-color: #fff;
    border-radius: 0 0 6px 6px
}

.calendar-form .input-item {
    line-height: 40px;
    position: relative;
    box-sizing: content-box;
    padding: 0 5%
}

.calendar-form .input-item>.iconfont {
    position: absolute;
    top: 0;
    right: 26px;
    font-size: 36px
}

.calendar-form .input-item label {
    position: absolute;
    top: 0;
    color: #000;
    font-weight: 400;
    font-size: 14px
}

.input-item .red {
    color: red;
    padding-right: 2px
}

.xvi {
    display: block !important
} */



